body 	{
	background-color: rgb(168,203,213);
	margin: 0; 
	padding: 0; 
	font-family: georgia, serif;
	}
p	{
	text-indent: 2.2em;
	line-height: 1.6em;
	text-align: justify;
	}
blockquote > p:first-child	{
	text-indent: 0;
	}
.noindent	{
	text-indent: 0;
	}
li	{
	line-height: 1.6em;
	text-align: justify;
	margin-right: 15px;
	}
pre	{
	font-family: georgia, serif;
	margin-left: 2.5em;
	font-size: 1em;
	}
.py	{
	font-family: "arial unicode ms", "lucida sans unicode", sans-serif;
	}
.note	{
	float: right;
	width: 40%;
	padding: .5em;
	margin: .2em .8em .8em .8em;
	border: 1px solid rgb(102,153,153);
	font-size: smaller;
	}
.smcaps {
	text-transform: lowercase;
        font-variant: small-caps;
        }

/* +++++++++++++++++++++ */
/* +++++++ NAVBAR ++++++ */
/* +++++++++++++++++++++ */


.navbar	{
	padding-top: 2em;
	padding-bottom: 3em;
	text-align: center;
	}
.lines	{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding: 1em 2em;
	}
.navbar a	{
	padding: .5em .5em;
	}
.navbar a.on	{
	border: 1px solid #F0F8FF;
	}
.navbar a:hover	{
	background-color: #F0F8FF;
	color: black;
	text-decoration: none;
	}
.navbar a.on:hover	{
	background-color: #F0F8FF;
	}
/* ++++++ NAVBAR FOR ABSTRACTS +++++++ */
#abstract .navbar	{
	padding-bottom: 2em;
	margin-top: 2em;
	border-top: 1px solid rgb(102,153,153);
	border-bottom: 1px solid rgb(102,153,153);
	font-family: verdana, arial, sans-serif;
	font-size: smaller;
	}
#abstract .navbar a:hover	{
	background-color: rgb(168,203,213);
	}
#abstract .navbar a.on:hover	{
	background-color: rgb(168,203,213);
	}
/* +++++++++++++++++++++++++++++++++++ */

#content h1, h2, h3, p	{
	margin: 0 1em;
	}

#footer	{
	text-align: center;
	margin-top: .5em;
	padding: .5em .5em;
	font-size: smaller;
	font-family: verdana, sans-serif;
	}
	
/* +++++++++++++++++++++ */
/* +++++ ABSTRACTS +++++ */
/* +++++++++++++++++++++ */

body#abstract {
	margin: 0;
	padding: 0;
	background: rgb(168,203,213) url(abstract.gif) repeat-y;
	font-family: georgia, serif;
	}
#abstract #container {
	width: 470px;
	position: absolute;
	left: 80px;
	top: 0;
	 background: white; 
	 margin: 0 auto; 
	 padding: 0; 
	 z-index:3; 
	}
#abstract #content 	{
	position:absolute; 
	top:0; 
	left:100px; 
	background:#fff; 
	margin:0 auto; 
	padding:0; 
	width:448px; 
	z-index:3; 
	}
#abstract h1	{
	border-top: none;
	border-bottom: none;
	font-size: 2em;
	font-weight: normal;
	text-align: center;
	padding: 0;
	text-transform: none;
	margin: 0 15px;
	}
h2	{
	margin: 1em 15px 1.5em 15px;
	text-align: center;
	}
h4	{
	margin: 0 15px 1em 15px;
	text-align: center;
	}

/* +++++++++++++++++++++ */
/* +++++ BLURB +++++++++ */
/* +++++++++++++++++++++ */

#blurb, #blurb_free	{
	position: absolute;
	top: 180px;
	left: 490px;
	width: 200px;
	background-color: rgb(123,172,172);
	border: 2px solid rgb(102,153,153);
	}
#blurb p, #blurb_free p	{
	margin: .7em;
	text-indent: 0;
	line-height: 1.1em;
	font-size: smaller;
	}

#header {
	padding: 0;
	margin: 0;
	}
#header h4	{
	margin-top: 0;
	}
h4	{
	padding: 1em 0px;
	text-align: center;
	border-bottom: 1px solid rgb(102,153,153);
	font-family: verdana, arial, sans-serif;
	}
	
/* +++++++++++++++++++++ */
/* ++++++ CATALOG ++++++ */
/* ++++ (home page) ++++ */
/* +++++++++++++++++++++ */

h1 	{
	border-top: 3px solid black;
	border-bottom: 3px solid black;
	font-size: 3em;
	font-weight: bold;
	text-align: center;
	padding: 1.2em 1.2em;
	text-transform: uppercase;
	}
#catalog table	{
	border-collapse: collapse;
	border-bottom: 1px solid gray;
	margin: 0 auto;
	}
#catalog th	{
	border: 1px solid gray;
	border-top: none;
	}
#catalog td	{
	vertical-align: top;
	border-left: 1px solid gray;
	}
#catalog td.no	{
	border-left: 0px solid gray; /* cancels the far-left border */
	}
.no, .price	{
	text-align: right;
	}
.pp	{
	text-align: center;
	}
.place	{
	font-style: italic;
	font-size: .7em;
	}
#catalog table a:hover	{
	color: rgb(0,51,51);
	background-color: #94C0CB;
	text-decoration: none;
	}
#caps 	{	/* for the big small caps of SPP */
	font-variant: small-caps;
	font-style: normal;
	font-size: 1.5em;
	}
.free	{	/* to indicate free issues of SPP */ 
	background-color: #94C0CB;
	}
.freeprice	{	/* to indicate the price is now free */ 
	text-decoration: line-through;
	}
#catalog table .free a:hover	{
	color: rgb(0,51,51);
	background-color: rgb(168,203,213);
	text-decoration: none;
	}

/* stylesheet by M. Swofford */
